Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
GPG Error when using apt-get update
04-28-2017, 09:19 AM
Post: #6
RE: GPG Error when using apt-get update
Ah ok. I thought you imported it already.
Great that it works now Smile
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
RE: GPG Error when using apt-get update - leszek - 04-28-2017 09:19 AM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)